@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* ゴシック体 */
.fm-gothic {
  font-family:"Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

/* 明朝体 */
.fm-mincho {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

/*ヘッダー*/
#header-container {
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .2);
}

/* インナーを囲む ※ヘッダー（ロゴとメニュー）、フッター（ウィジット全体）の横幅をカスタム */
.wrap {
  width: auto;
  margin: 0 auto;
}

/*ヘッダータイトル*/
/*株式会社CSソリューション*/
#header .logo-text .site-name .site-name-text{
	font-size:20px;
}

/* グローバルナビメニュー色 */
#navi .navi-in a:hover {
    background-color: rgba(0, 0, 0, .2); /* マウスを乗せた時の色 */
}


.content {
	margin-top: 0;
}





/*テーブル*/
.has-fixed-layou table {
	border-collapse: collapse; /*隣接するセルで境界線を共有*/
}

.wp-block-table .has-fixed-layout tr td{
	font-family:"MS Pゴシック";
	border-right:none; /*右の線を削除*/
	border-left:none; /*左の線を削除*/
}

.wp-block-table .has-fixed-layout td{
	padding-left:20px; /*tdの左を20px*/
}

/*メインコンテンツ*/
#main{
	padding-top:0;
	margin-top:10px;
}

/**/
.block_center {	
	text-align:center;
}

/*NEWSのリンク*/
.new-entry-card-link:hover{
	box-shadow: none;
}

/*フッター*/
#footer {
	background: #4f4f4f38;
}

/*フッター*/
.textwidget{
	font-size:15px;
}

/*フッター*/
.new-entry-card-title{
	font-size:15px;
}

.footer-left aside h3{
	display: inline-block;
	padding:2px 10px;
	margin-bottom: 10px; 
	border-top:none;
	border-bottom:none;
	border-right:none;
	/*border-left:#008080 solid 3px;*/
	border-left:#FFFFFF solid 3px;
}

.footer-center aside h3{
	display: inline-block;
	padding:2px 10px;
	margin-bottom: 10px; 
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:#FFFFFF solid 3px;
}

.footer-right aside h3{
	display: inline-block;
	padding:2px 10px;
	margin-bottom: 10px; 
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:#FFFFFF solid 3px;
}

/*消すもの*/
h1{
	display: none;
}

.seem_h{	
	position: relative;
	font-size:1.4em;
	display: block;
	border-left: 1.2em solid #eedd00;
	padding: 0 0 0 0.5em;
	margin: 40px 0 60px 0;
	&::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 4px;
        top: 40%;
        left: 0;
        z-index: -2; /* 一番下に敷く */
        border-radius: 2px;
        background: linear-gradient(to right, rgba(255, 255, 255, .0) 40%, #eedd00 80%);
    }
}

.breadcrumb{	
	display: none;
}

.date-tags{	
	display: none;
}

/*ホームNEWSのタイトル*/
.new-entry-card-title{	
	font-size:15px;
	font-family:"MS Pゴシック";
	float: right;
	text-align: left; 
	width:80%;
}

/*ホームNEWSの日付*/
.new-entry-card-date .entry-date {
    display: block;
}


.new-entry-card-post-date{
	display: block;
	font-size:15px;
	font-family:"MS Pゴシック";
	float: left;
	text-align: center; 
	width:15%;
}


/*
.new-entry-card-date
.widget-entry-card-date
.widget-entry-cards
new-entry-cards
new-entry-card-content
widget-entry-cards
widget-entry-card-content

.no-thumbnail .widget-entry-cards div.widget-entry-card-content
*/
/* 新着ウィジット ホームNEWS・フッターNEWS */
/* 新着記事各ライン */
.no-thumbnail .widget-entry-cards div.widget-entry-card-content {
	margin: 0;
}
/* 投稿日時・更新日時の表示 */
.new-entry-card-info .display-none {
    display: block;
}
/* 更新日時 */
.new-entry-card-info .post-update {
	margin: 0;
	padding: 0;
	display: none;
}
/* 投稿日時 */
.new-entry-card-info .new-entry-card-post-date {
    display: inline-block;
	font-size: 0.7em;
	width: auto;
}
/* アップデートアイコンは非表示にする */
.new-entry-card-info .fa {
    display: none;
}



/*
.column-narrow .content-in
.no-sidebar .content .main
*/

.no-sidebar .content .main {
  margin: 0 auto;
  max-width: 860px;
}





/*NEWS一覧のタイトル*/
.wp-block-query .wp-block-post-title{
	color:#000;
	font-size:21px;
	border-bottom:solid 1px #ccc;
	padding-left: 1em;
	padding-right:0;
	padding-top:0;
	padding-bottom:5px;
	margin-bottom:10px;
	border-left: 4px solid #eedd00;

}

/*NEWS一覧の日付*/
.wp-block-query .wp-block-post-date{
	color:#999;
}

/*NEWS一覧の内容*/
.wp-block-query .wp-block-post-excerpt__excerpt{
	margin-bottom:10px;
}

/*NEWS一覧の続きを読む*/
.wp-block-query .wp-block-post{
	margin-bottom:50px;
}

/*NEWS一覧の続きを読む*/
.entry-content h2{
	color:#000;
}


/*NEWSの記事表示レイアウト*/
.custom-content-single {
    max-width: 860px;
	margin: auto;
}

.custom-content-single .entry-header {
	overflow: auto;
	/*border-bottom: 2px solid #eedd00;*/
	/*box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2);*/
}

/*NEWS一覧の続きを読む　タイトル表示*/
.custom-content-single .entry-title {
	display: block;
	padding-left: 0.8em;
}

/*NEWS一覧の続きを読む　投稿日表示*/
.custom-content-single .date-tags {	
	display: block;
	padding: 0.2em 1em 0.2em 1em;
	/*text-align: left;*/
	border-top: 1px solid #eedd00;
}

/*NEWS一覧の続きを読む　更新日表示*/
/*
.custom-content-single .post-update {
	display: inline !important;
}
*/

/*NEWS一覧の続きを読む　記事の枠*/
.custom-content-single .article{
	padding: 2px 10px 2px 10px;
	border-radius: 5px;
	box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, .2);
}




.post-date {
	font-size: 0.9em;
}


/*NEWSのタイトル*/
.article h2{	
	background-color:#fff;
	padding-left:0;
	padding-right:0;
	padding-top:0;	
	margin-top:0;
}

.article h2 .title_h{	
	font-size:30px;
	display: inline-block;
	padding:5px;
	color:#000;
	/*background-color:#fff;*/
	border-bottom:#000080 solid 1px;
}

/*過去の業務実績*/
.article h3{
	background-color:#fff;
	border-left:none;
}

/*過去の業務実績*/
.article h3 .title_3{
	color:#000;
	border-bottom:#000080 solid 1px;
	border-top:#000080 solid 1px;
	padding:5px;
}

.link_ornament{
	text-align:  center; 
}

.link_ornament:hover{
	text-align:  center;
}

.link{	
	font-size:16px;
	display: inline-block;
	Text-decoration: none;
	text-align: center;
	color:#fff;
	/*background-color:#000080;*/
	background-color:#eedd00;
	width:250px;
	padding:3px;
	box-shadow: 10px 5px 0px rgba(0, 0, 0, .5);
}

.link:hover{	
	color:#fff;
	/*background-color:#4753a2;*/
	background-color:#bbae00;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
